cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
6303
Views
0
Helpful
6
Replies
f-cagica
Beginner

ISSU Upgrade on Nexus 5K

                   Hello,

while testing the ISSU capabilities of our datacenter, composed by N5k and FEX, the command "show install all impact kickstart bootflash:n5000-uk9-kickstart.5.2.1.N1.2a.bin system bootflash:n5000-uk9.5.2.1.N1.2a.bin" produced the following output:

Compatibility check is done:

Module  bootable          Impact  Install-type  Reason

------  --------  --------------  ------------  ------

     1        yes      disruptive         reset  Non-disruptive install not supported if L3 was enabled

   110       yes      disruptive         reset  Non-disruptive install not supported if L3 was enabled

   111       yes      disruptive         reset  Non-disruptive install not supported if L3 was enabled

   112       yes      disruptive         reset  Non-disruptive install not supported if L3 was enabled

   113       yes      disruptive         reset  Non-disruptive install not supported if L3 was enabled

since we do not have any layer 3 features enabled, i believe the message is produced by our layer 3 licence...(see also

https://supportforums.cisco.com/message/3721631#3721631)

since all the Layer 2 checks in this system (STP and LACP) passed, do i have to expect any outage on the Traffic that crosses the Switches on Layer 2?

Thanks in advance,

Fernando

1 ACCEPTED SOLUTION

Accepted Solutions
Jerry Ye
Cisco Employee

Yes, it will cause an outage. You need to correct the L3 licensing issue first. If the L3 module is ever installed, there is special instruction since installing L3 module will change the Nexus 5500 BIOS setting.

Regards,

jerry

View solution in original post

6 REPLIES 6
Jerry Ye
Cisco Employee

Yes, it will cause an outage. You need to correct the L3 licensing issue first. If the L3 module is ever installed, there is special instruction since installing L3 module will change the Nexus 5500 BIOS setting.

Regards,

jerry

View solution in original post

Thanks Jerry

Devavrat Oka
Beginner

I think with L3 daughter module, ISSU is not supported. I'm not sure if this has changed after 5.2 NX-OS code.

Nothing change, same story. If L3 module exist, ISSU will not work. If you have L3 license installed without L3 module, ISS will not work.

HTH,

jerry

Thanks!

ajahangi
Beginner

Please remove L3 license for ISSU to be successful.

--

Asad

Content for Community-Ad
This widget could not be displayed.